# Uses of Enum
jnr.constants.platform.solaris.Syslog

Packages that use Syslog
Package
Description
jnr.constants.platform.solaris

## Uses of Syslog in jnr.constants.platform.solaris

Methods in jnr.constants.platform.solaris that return Syslog
Modifier and Type
Method
Description
`static Syslog`
Syslog.`valueOf(String name)`
Returns the enum constant of this type with the specified name.
`static Syslog[]`
Syslog.`values()`
Returns an array containing the constants of this enum type, in the order they are declared.